# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Tamas Szanto <tszanto@interware.hu>, 2001.
#
msgid ""
msgstr ""
"Project-Id-Version: KDE 4.0\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-10-24 01:37+0200\n"
"PO-Revision-Date: 2007-12-21 11:11+0100\n"
"Last-Translator: Tamas Szanto <tszanto@interware.hu>\n"
"Language-Team: Hungarian <kde-lista@sophia.jpte.hu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8-bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: main.cpp:133
msgid "Setup screen saver"
msgstr "A képernyővédő beállítása"

#: main.cpp:135
msgid "Run in the specified XWindow"
msgstr "A képernyővédő a megadott ablakban fusson"

#: main.cpp:137
msgid "Run in the root XWindow"
msgstr "A képernyővédő a gyökérablakban fusson"

#: main.cpp:139
msgid "Start screen saver in demo mode"
msgstr "A képernyővédő elindítása bemutató módban"

#: rc.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Szántó Tamás"

#: rc.cpp:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "tszanto@interwware.hu"
